Saltar al contenido principal
GET
/
v1
/
reports
/
contexts
/
{contextId}
/
dashboard
/
match-rate
Obtener estadísticas de tasa de conciliación
curl --request GET \
  --url https://matcher.sandbox.lerian.net/v1/reports/contexts/{contextId}/dashboard/match-rate \
  --header 'Authorization: Bearer <token>'
{
  "matchRate": 123,
  "matchRateAmount": 123,
  "matchedCount": 123,
  "totalCount": 123,
  "unmatchedCount": 123
}

Autorizaciones

Authorization
string
header
requerido

Autenticación con token Bearer (formato: "Bearer {token}")

Encabezados

X-Request-Id
string

Un identificador único para rastrear la solicitud a través de los servicios.

Parámetros de ruta

contextId
string
requerido

El identificador único del contexto de conciliación.

Parámetros de consulta

date_from
string
requerido

Fecha de inicio (YYYY-MM-DD)

date_to
string
requerido

Fecha de fin (YYYY-MM-DD)

source_id
string

Filtro por ID de fuente

Respuesta

Indica que la solicitud fue exitosa y la respuesta contiene los datos esperados.

matchRate
number
matchRateAmount
number
matchedCount
integer
totalCount
integer
unmatchedCount
integer